singleton Material(eca_road_1)
{
    mapTo = "eca_road_1";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    specularPower[1] = "1";
   colorMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_town_road_1_d.dds";
   overlayMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_town_road_overlay.dds";
   detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_road_asphalt_texture_d.dds";
   detailScale[0] = "8 8";
   detailNormalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_road_asphalt_texture_n.dds";
   detailNormalMapStrength[0] = "1";
   specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_town_road_1_s.dds";
   normalMap[0] = "levels/east_coast_usa/art/shapes/null_n.dds";
   vertColor[0] = "1";
   diffuseColor[0] = "White";
};

singleton Material(eca_road_damaged)
{
    mapTo = "eca_road_damaged";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    specularPower[1] = "1";
   colorMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_town_road_damaged_d.dds";
   overlayMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_town_road_overlay.dds";
   detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_road_asphalt_texture_d.dds";
   detailScale[0] = "8 8";
   detailNormalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_road_asphalt_texture_n.dds";
   detailNormalMapStrength[0] = "1";
   normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_town_road_damaged_n.dds";
   specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_town_road_damaged_s.dds";
   vertColor[0] = "1";
   diffuseColor[0] = "0.999 1 1 1";
};



singleton Material(eca_bld_doors)
{
    mapTo = "eca_bld_doors";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_doors_a.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_doors_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "0";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_doors_d.dds";
    cubemap = "BNG_Sky_02_cubemap";
    specularMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_doors_s.dds";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_doors_s.dds";
    specularPower[1] = "1";
};

singleton Material(eca_bld_doors_bare)
{
    mapTo = "eca_bld_doors_bare";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_doors_a.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_doors_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "0";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_doors_bare_d.dds";
    cubemap = "BNG_Sky_02_cubemap";
    specularMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_doors_s.dds";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_doors_s.dds";
    specularPower[1] = "1";
};

singleton Material(eca_bld_commercial_doors)
{
    mapTo = "eca_bld_commercial_doors";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_commercial_doors_a.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_commercial_doors_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "0";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_commercial_doors_d.dds";
    cubemap = "BNG_Sky_02_cubemap";
    specularMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_commercial_doors_s.dds";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_commercial_doors_s.dds";
    specularPower[1] = "1";
};

singleton Material(eca_bld_windows)
{
    mapTo = "eca_bld_windows";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_windows_a.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_windows_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "0";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_windows_d.dds";
    cubemap = "BNG_Sky_02_cubemap";
    specularMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_windows_s.dds";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_windows_s.dds";
    specularPower[1] = "1";
};

singleton Material(eca_bld_windows_bare)
{
    mapTo = "eca_bld_windows_bare";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_windows_a.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_windows_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "0";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_windows_bare_d.dds";
    cubemap = "BNG_Sky_02_cubemap";
    specularMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_windows_s.dds";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_windows_s.dds";
    specularPower[1] = "1";
};

singleton Material(eca_bld_fake_dark_interior)
{
    mapTo = "eca_bld_fake_dark_interior";
    diffuseMap[0] = "eca_bld_fake_dark_interior_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_bld_decking_01)
{
    mapTo = "eca_bld_decking_01";
    diffuseMap[0] = "eca_bld_decking_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_bld_decking_01_s.dds";
    normalMap[0] = "eca_bld_decking_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_bld_decking_oldwood)
{
    mapTo = "eca_bld_decking_oldwood";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_decking_oldwood_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_decking_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_decking_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailScale[0] = "0.3 0.3";
   detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/detail_grunge_03.dds";
};

singleton Material(eca_bld_roof_objects)
{
    mapTo = "eca_bld_roof_objects";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_roof_objects_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_roof_objects_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_roof_objects_glow.dds";
    useAnisotropic[1] = "1";
    glow[1] = "0";
    emissive[1] = "1";
};

singleton Material(eca_bld_oldwood)
{
    mapTo = "eca_bld_oldwood";
    diffuseMap[0] = "eca_bld_oldwood_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_bld_oldwood_s.dds";
    normalMap[0] = "eca_bld_oldwood_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_bld_oldwood_b)
{
    mapTo = "eca_bld_oldwood_b";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_oldwood_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_oldwood_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_oldwood_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
   diffuseColor[0] = "0.95 0.8 0.7 1";
};

singleton Material(eca_bld_woodcladding_01_a)
{
    mapTo = "eca_bld_woodcladding_01_a";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_grungewood_a.dds";
    detailScale[0] = "0.3 0.3";
};

singleton Material(eca_bld_woodcladding_01_red)
{
    mapTo = "eca_bld_woodcladding_01_red";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.709804 0.305882 0.27451 1";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_grungewood_b.dds";
    detailScale[0] = "0.1 0.1";
};

singleton Material(eca_bld_woodcladding_01_blue)
{
    mapTo = "eca_bld_woodcladding_01_blue";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.447059 0.623529 0.839216 1";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_grungewood_b.dds";
    detailScale[0] = "0.2 0.2";
};

singleton Material(eca_bld_woodcladding_01_blue)
{
    mapTo = "eca_bld_woodcladding_01_blue";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.447059 0.623529 0.839216 1";
};

singleton Material(eca_bld_woodcladding_01_cyan)
{
    mapTo = "eca_bld_woodcladding_01_cyan";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.686275 0.815686 0.819608 1";
};

singleton Material(eca_bld_woodcladding_01_cream)
{
    mapTo = "eca_bld_woodcladding_01_cream";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.980392 0.882353 0.803922 1";
};

singleton Material(eca_bld_woodcladding_01_bare)
{
    mapTo = "eca_bld_woodcladding_01_bare";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_bare_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_woodcladding_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.980392 0.882353 0.803922 1";
};

singleton Material(eca_bld_modernwall)
{
    mapTo = "eca_bld_modernwall";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_modernwall_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_modernwall_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_modernwall_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.996078 0.996078 0.996078 1";
};

singleton Material(eca_bld_cleanwall)
{
    mapTo = "eca_bld_cleanwall";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_cleanwall_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_bld_cleanwall_01_d.dds";
    normalMap[0] = "eca_bld_cleanwall_01_d.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.992157 0.996078 0.996078 1";
};

singleton Material(eca_bld_tiles_01_dark)
{
    mapTo = "eca_bld_tiles_01_dark";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_tiles_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_tiles_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_tiles_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.313726 0.313726 0.313726 1";
};

singleton Material(eca_bld_tiles_01_red)
{
    mapTo = "eca_bld_tiles_01_red";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_tiles_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_tiles_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_tiles_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.537255 0.227451 0.203922 1";
};

singleton Material(eca_bld_metal_01_red)
{
    mapTo = "eca_bld_metal_01_red";
    diffuseMap[0] = "eca_bld_metal_01_d_red.dds";
    doubleSided = "1";
    translucentBlendOp = "None";
    specularMap[0] = "eca_bld_metal_01_s.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_bld_metal_01_white)
{
    mapTo = "eca_bld_metal_01_white";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_metal_01_d_white.dds";
    doubleSided = "1";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_metal_01_s.dds";
    specularPower[0] = "16";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_grungewood_b.dds";
    detailScale[0] = "0.2 0.2";
    specularStrength[0] = "0.588235";
};

singleton Material(eca_bld_cleanmetal)
{
    mapTo = "eca_bld_cleanmetal";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/null.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.996078 0.996078 0.996078 1";
    cubemap = "eca_cubemap_metalblurred";
    pixelSpecular[0] = "0";
    diffuseMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_cleanmetal_d.dds";
    specularMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_cleanmetal_s.dds";
};

singleton Material(eca_bld_cleanmetalb)
{
    mapTo = "eca_bld_cleanmetalb";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_cleanmetalb_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_cleanmetal_s.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.807843 0.811765 0.811765 1";
    pixelSpecular[0] = "0";
};

singleton Material(eca_bld_chainlink)
{
    mapTo = "eca_bld_chainlink";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_chainlink_d.dds";
    doubleSided = "0";
    translucentBlendOp = "LerpAlpha";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_chainlink_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_chainlink_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.807843 0.811765 0.811765 1";
    pixelSpecular[0] = "0";
    alphaTest = "0";
    alphaRef = "27";
    translucent = "1";
};

singleton Material(ind_planks_01)
{
    mapTo = "ind_planks_01";
    diffuseMap[0] = "ind_planks_01_d.dds";
    normalMap[0] = "ind_planks_01_n.dds";
    specularMap[0] = "ind_planks_01_s.dds";
    specularPower[0] = "1";
    specularStrength[0] = "0.294118";
    pixelSpecular[0] = "0";
    useAnisotropic[0] = "1";
    alphaTest = "1";
    alphaRef = "121";
    materialTag1 = "beamng";
    materialTag2 = "Industrial";
    materialTag0 = "beamng";
};

singleton Material(eca_bld_metalbeams)
{
    mapTo = "eca_bld_metalbeams";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_metalbeams_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_metalbeams_s.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/detail_grunge_01_low_desat.dds";
    detailScale[0] = "0.2 0.2";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_metalbeams_n.dds";
};

singleton Material(eca_bld_brick_red)
{
    mapTo = "eca_bld_brick_red";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_brick_01_red_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_brick_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_brick_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_grungewood_b.dds";
    detailScale[0] = "0.1 0.1";
};

singleton Material(eca_bld_brick_paintedred)
{
    mapTo = "eca_bld_brick_paintedred";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_brick_01_painted_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_brick_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_brick_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_grungewood_b.dds";
    detailScale[0] = "0.1 0.1";
    diffuseColor[0] = "0.592157 0.443137 0.431373 1";
};

singleton Material(eca_bld_brick_brown)
{
    mapTo = "eca_bld_brick_brown";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_brick_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_brick_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
   colorMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_brick_01_brown_d.dds";
   detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/detail_grunge_01b_low_desat.dds";
   detailScale[0] = "0.1 0.1";
   vertColor[0] = "0";
};

singleton Material(eca_bld_brick_paintedblue)
{
    mapTo = "eca_bld_brick_paintedblue";
    diffuseMap[0] = "eca_bld_brick_01_painted_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_bld_brick_01_s.dds";
    normalMap[0] = "eca_bld_brick_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_bld_concrete_01)
{
    mapTo = "eca_bld_concrete_01";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_concrete_01_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_concrete_01_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_concrete_01_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/detail_grunge_01b_low_desat.dds";
    detailScale[0] = "0.3 0.3";
};

singleton Material(eca_road_sidewalk_concrete)
{
    mapTo = "eca_road_sidewalk_concrete";
    diffuseMap[0] = "eca_road_sidewalk_concrete_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_road_sidewalk_concrete_s.dds";
    normalMap[0] = "eca_road_sidewalk_concrete_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_bld_sidewalks)
{
    mapTo = "eca_bld_sidewalks";
    diffuseMap[0] = "eca_bld_sidewalks_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_bld_sidewalks_s.dds";
    normalMap[0] = "eca_bld_sidewalks_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_road_curb)
{
    mapTo = "eca_road_curb";
    diffuseMap[0] = "eca_road_curb_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_road_curb_s.dds";
    normalMap[0] = "eca_road_curb_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_road_extras)
{
    mapTo = "eca_road_extras";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
   colorMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_road_extras_d.dds";
   pixelSpecular[0] = "1";
};

singleton Material(eca_road_asphalt_texture)
{
    mapTo = "eca_road_asphalt_texture";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_road_asphalt_texture_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_road_asphalt_texture_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_road_asphalt_texture_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/detail_grunge_01b_low_desat.dds";
    detailScale[0] = "0.1 0.1";
};

singleton Material(eca_bld_gravel)
{
    mapTo = "eca_bld_gravel";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_gravel_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_gravel_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_gravel_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/east_coast_usa/art/shapes/buildings/detail_grunge_01b_low_desat.png";
    detailScale[0] = "0.1 0.1";
};

singleton Material(eca_bld_grass1)
{
    mapTo = "eca_bld_grass1";
    doubleSided = "0";
    translucentBlendOp = "None";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_grass_1_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    detailMap[0] = "levels/east_coast_usa/art/terrains/Overlay_01.dds";
    detailScale[0] = "0.1 0.1";
   diffuseColor[0] = "0.835294 0.85098 0.54902 1";
   colorMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_grass_1_d.dds";
   specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_grass_1_s.dds";
   overlayMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_town_road_overlay.dds";
    groundType = "grass";
    groundDepth = 0;
   
};

singleton Material(eca_bld_floortiles)
{
    mapTo = "eca_bld_floortiles";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/null.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_floortiles_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_floortiles_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_floortiles_d.dds";
    cubemap = "eca_cubemap_metalblurred";
    useAnisotropic[1] = "1";
};

singleton Material(eca_bld_stone_clean)
{
    mapTo = "eca_bld_stone_clean";
    diffuseMap[0] = "eca_bld_stone_clean_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_bld_stone_clean_s.dds";
    normalMap[0] = "eca_bld_stone_clean_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_bld_moderncorrugated_tin_white)
{
    mapTo = "eca_bld_moderncorrugated_tin_white";
    diffuseMap[0] = "eca_bld_moderncorrugated_tin_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_bld_moderncorrugated_tin_s.dds";
    normalMap[0] = "eca_bld_moderncorrugated_tin_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_bld_moderncorrugated_tin_pink)
{
    mapTo = "eca_bld_moderncorrugated_tin_pink";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.835294 0.431373 0.486275 1";
};

singleton Material(eca_bld_moderncorrugated_tin_maroon)
{
    mapTo = "eca_bld_moderncorrugated_tin_maroon";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.529412 0.176471 0.14902 2";
};

singleton Material(eca_bld_moderncorrugated_tin_grey)
{
    mapTo = "eca_bld_moderncorrugated_tin_grey";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_s.dds";
    normalMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_moderncorrugated_tin_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseColor[0] = "0.352941 0.352941 0.352941 1";
};

singleton Material(eca_bld_glass_01)
{
    mapTo = "eca_bld_glass_01";
    doubleSided = "1";
    translucentBlendOp = "LerpAlpha";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    translucentZWrite = "0";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_glass_d.dds";
    translucent = "1";
    pixelSpecular[0] = "0";
    cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(eca_hwy_sign_1)
{
    mapTo = "eca_hwy_sign_1";
    diffuseMap[0] = "eca_hwy_sign_1_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_bld_gasstation_signs)
{
    mapTo = "eca_bld_gasstation_signs";
    diffuseMap[0] = "eca_bld_gasstation_signs_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
};

singleton Material(eca_bld_gasstation_signs_glow)
{
    mapTo = "eca_bld_gasstation_signs";
    diffuseMap[0] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_gasstation_signs_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
    diffuseMap[1] = "levels/east_coast_usa/art/shapes/buildings/eca/eca_bld_gasstation_signs_g.dds";
    emissive[1] = "1";
};


singleton Material(eca_bld_gastation_sign_eca_gasstation_signs)
{
    mapTo = "eca_gasstation_signs";
    diffuseColor[0] = "0.64 0.64 0.64 1";
    specular[0] = "0.5 0.5 0.5 1";
    specularPower[0] = "50";
    translucentBlendOp = "None";
};
